<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Position Example</title>
    <style>

        .parent {
            border: 2px solid black;
            width: 700px;
            height: 500px;
            margin: 60px;
        }
        .square {
            position: absolute;
            width: 200px;
            height: 200px;
            background-color: red;
            margin: 5px;
        }

        .square:first-of-type {
            left: 500px;
            top: 100px;
        }
    </style>
</head>

<body>

    <div class="parent">
        <div class="square"></div>
        <div class="square"></div>
        <div class="square"></div>
        <div class="square"></div>
        <div class="square"></div>
    </div>
</body>

</html>